@charset "UTF-8";
.layout-panel-flex-wrapper.group-wrap5 .layout-panel-flex .inner .col .col-inner .layout-top .hdg-lv4-01 {
  line-height: 1.3;
}

.layout-panel-flex-wrapper.group-wrap5 .layout-panel-flex .inner .col .col-inner .layout-top .hdg-lv4-01 {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.sup-text {
  font-size: 75%;
  vertical-align: top;
}

.btn-mw180 {
  width: 100%;
  max-width: 180px;
}

.tbl-01 td {
  padding: .6875em 10px;
}

.box-layout-wrapper.group-wrap5 > .layout-inner > .group5 {
  width: 100%;
}

.box-layout-wrapper.group-wrap2 > .layout-inner > .group1 {
  width: 50%;
}

.box-hdg-bg {
  background-color: #f6f6f6;
  margin: -21px -15px 15px;
  padding: 10px 20px 12px 20px;
}

.box-hdg-bg > * {
  margin: 0;
}

.box-03 .layout-panel-flex .hdg-lv4-01 {
  margin-left: 16px;
}

.layout-panel-flex-wrapper.group-wrap5 .layout-panel-flex .inner .col .col-inner .layout-top .hdg-lv4-01 {
  font-size: 18px;
  margin: 35px 0 10px;
  padding: 0 0 5px;
  border-bottom: 2px solid #8c8c8c;
}

.layout-panel-flex-wrapper.group-wrap5 .layout-panel-flex .inner .col .col-inner .layout-top .hdg-lv4-01::before {
  content: none;
}

.hdg-lv2-01 {
  margin-top: 85px;
}
